@charset "UTF-8";
/* ******************************************************************

	--access.css--

	1. Layout setting

****************************************************************** */


/*==================================================================
	1. Layout setting
===================================================================*/
/*Map page add*/
.sup {
	margin-bottom:15px;
	line-height:1.5;
}

.sectionInner {
	padding:20px 0 0;
}
.sectionInner .note {
	font-weight:bold;
	margin-bottom:15px;
	line-height:1.5;
}
.accessList {
	width:100%;
	margin:0 auto 40px;
}
.accessList li {
	position:relative;
	float:left;
	width:485px;
	border:6px solid #DDD5CD;
	margin:0 5px 10px;
}
.accessList li .item {
	display:block;
	padding:14px 40px 12px 20px;
	/*min-height:150px;*/
	color:#333;
	cursor:pointer;
	text-decoration:none;
}
.accessList li .item .map {
	position:absolute;
	right:0;
	bottom:-3px;
	background:#ddd5cd;	
}
.accessList li .item .map a {
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#333;
	text-decoration:none!important; 
	padding:6px 5px 2px 11px;
}
.accessList li .item .map a .fa {
	margin:0 0 0 10px; 
	position:relative;
	top:-1px;
}
.accessList li .item .map a:hover {
	text-decoration:none !important;
}
.accessList li p {
	line-height:1.6;
}
.accessList li .title {
	padding-bottom:5px;
	color:#0074C1;
	font-size:15px;
}
.accessList li .title span{
	margin-left:3px;
	color:#333;
}
.tel {
	padding-top:1px;
	line-height:1.6;
}
.tel a {
	display:inline-block;
	font-size:15px;
	padding-left:30px;
	background:url(/img/common/icon_tel02.gif) no-repeat 0 50%;
}
.tel span {
	display:inline-block;
	font-size:15px;
	padding-left:30px;
	background:url(/img/common/icon_tel02.gif) no-repeat 0 50%;
}
.tel01 span {
	display:inline-block !important;
	vertical-align:middle;
}
.tel01 .pcDisplay {
	display:inline-block !important;
	vertical-align:middle;
}
.tel01 .spDisplay {
	display:none;
}
.telNormal span {
	display:inline-block;
	font-size:15px;
}
.telStyle {
	line-height:1.6;
}
.telStyle span {
	display:inline-block;
	width:30px;
	background:#83786E;
	margin-right:5px;
	padding-top:1px;
	color:#FFF;
	font-size:11px;
	line-height:1.3;
	vertical-align:middle;
	text-align:center;
}
.sectionInner .block {
	max-width:980px;
	margin:0 auto;
	padding-bottom:26px;
}
.sectionInner .block .blockImage {
	float:left;
	max-width:380px;
	width:40%;
	margin-right:20px;
}
.sectionInner .block div {
	float:left;
	max-width:580px;
	width:60%;
}
.sectionInner .block div.fullWidth {
	float:none;
	max-width:100%;
	width:100%;
}
.sectionInner .block div h2 {
	margin-bottom:12px;
	padding-left:14px;
	border-left:8px solid #FDF746;
	font-size:22px;
	font-weight:bold;
	line-height:1.35;
	text-align:left;
}
.sectionInner .block div .tel {
	padding-top:3px;
}
.sectionInner .block div .textList {
	padding:10px 0 0;
}
.sectionInner .block div .textList li {
	padding:0 0 3px 16px;
	background:url(/img/common/icon_dot02.gif) no-repeat 0 6px;
	font-size:15px;
	line-height:1.6;
}
.mapBlock {
	max-width:980px;
	margin:0 auto 19px;
	padding:30px 40px 22px;
	background:#F9F7F5;
}
.mapBlock .mapImage {
	margin-bottom:9px;
	position:relative;
	width:100%;
	height:0;
	padding-bottom:60.6%;
	border:5px solid #FFF;
}
.mapBlock .mapImage iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.mapBlock .mapText {
	font-size:15px;
	color:#0074C1;
	text-align:center;
}
.attachmentLink {
	margin-bottom:20px;
	padding-right:11px;
}
@media screen and (max-width:1024px) {
	.sectionInner {
		padding:10px 5px 0;
	}
	#pageAccess .sectionInner .note {
	margin-bottom:10px;
	}
	.sectionInner .block {
		padding:0 10px 26px;
	}
	.accessList li {
		float:left;
		width:49%;
		margin:0 0.5% 1%;
	}
	.sectionInner .block .blockImage {
		float:left;
		max-width:380px;
		width:34%;
		margin-right:20px;
	}
	.mapBlock {
		margin:0 10px 19px;
	}
}
@media screen and (max-width:736px) {
	/*Map page add*/
	.sup {
		margin-bottom:10px;
	}

	.sectionInner {
		padding:0px 5px 10px;
	}
	.accessList {
		margin-bottom:0;
	}
	.accessList li {
		float:left;
		width:100%;
		margin:0 0 5px 0;
		font-size: 14px;
	}
	.accessList li .item {
		display:block;
		padding:10px 20px 10px 10px;
		min-height:inherit;
		border:3px solid #DDD5CD;
		color:#333;
		text-decoration:none;
	}
	.accessList li .item .map a {
		font-size:14px;
		padding:4px 5px 2px 10px; 
	}
	.accessList li .item .map a .fa {
		margin:0 0 0 7px; 
	}
	.accessList li .title {
		padding-bottom:0;
		font-size:14px;
	}
	.accessList li .tel {
		padding-top:1px;
	}
	.tel a {
		display:inline-block;
		font-size:14px;
		padding-left:20px !important;
		background:url(/img/common/icon_tel_sp.png) no-repeat 0 50% !important;
		background-size:17px auto !important;
	}
	.tel a {
		font-size:14px;
	}
	.tel01 span {
		display:inline-block !important;
		vertical-align:middle;
	}
	.tel01 .spDisplay {
		display:inline-block !important;
		vertical-align:middle;
	}
	.tel01 .pcDisplay {
		display:none !important;
	}
	.telStyle span {
		width:25px;
		font-size:10px;
	}
	.sectionInner .block {
		max-width:inherit;
		padding:0 0 15px 0;
	}
	.sectionInner .block .blockImage {
		float:none;
		max-width:inherit;
		width:100%;
		margin:0 0 10px 0;
	}
	.sectionInner .block .blockImage img {
		width:100%;
		height:auto;
	}
	.sectionInner .block div {
		float:none;
		max-width:inherit;
		width:100%;
	}
	.sectionInner .block div h2 {
		margin-bottom:10px;
		padding-left:10px;
		border-left:7px solid #FDF746;
		font-size:16px;
	}
	.sectionInner .block div .tel {
		padding-top:3px;
	}
	.sectionInner .block div .textList {
		padding-top:5px;
	}
	.sectionInner .block div .textList li {
		padding:0 0 3px 14px;
		background:url(/img/common/icon_dot02.gif) no-repeat 0 4px;
		background-size:10px auto;
		font-size:14px;
		line-height:1.6;
	}
	.mapBlock {
		max-width:inherit;
		margin:0 0 10px 0;
		padding:10px 5px 5px;
		background:#F9F7F5;
	}
	.mapBlock .mapImage {
		margin-bottom:7px;
		padding-bottom:80%;
		border:3px solid #FFF;
	}
	.mapBlock .mapText {
		font-size:14px;
	}
	.mapBlock .mapText a {
		text-decoration:none;
	}
	.attachmentLink {
		margin-bottom:0;
		padding:0;
	}
}